set term latex size 12cm,5cm
set output "graf.tex"

set xlabel "$\\xi$"
set ylabel "$f(\\xi)$"
set xrange [-pi:pi]
set yrange [-10:10]
set key top center
#set zeroaxis ls 0
set ytics (-10,-7,-5,0,5,10)
set border 3; set xtics nomirror; set ytics nomirror; set format "$%g$

plot	cos(x)**2 - 8*cos(x)  ls 3 title "$\\cos^{2}(\\xi)-8\\cos(\\xi)$", \
	-7  ls 4 title "-7"
